package _05_static_练习.练习2;

public class EmployeeTest {
    public static void main(String[] args) {
        Employee employee = new Employee("zhangsan",10000);
        Employee employee1 = new Employee("lisi",20000);
        employee.getEmployeeDetail();
        employee1.getEmployeeDetail();

        Employee.companyName = "阿里巴巴";
        employee.getEmployeeDetail();
        employee1.getEmployeeDetail();

    }
}
